*,
*:after,
*:before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.text {
    width: 100vw;
    padding: 5vw;
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    top: 0;
    background-color: #fff;
    z-index: 100;
}


footer {
    width: 100vw;
    padding: 5vw;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.container {
    position: absolute;
    width: 100vw;
    height: 100vh;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-content: flex-start;
    left: 0;
    top: 0;
    margin-top: 15vw;
}

.container div.video {
    width: 20vw;
    display: block;
    height: 20vw;
}

video {
    height: 100%;
    width: 100%;
}

h1 {
    font-family: neue-haas-grotesk-display, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 5vw;
    margin: 0;
    line-height: 1;
    letter-spacing: -0.02em;
}

h2 {
    font-family: neue-haas-grotesk-display, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 5vw;
    margin: 0;
    line-height: 1;
    letter-spacing: -0.02em;
}

p,
a {
    font-family: neue-haas-grotesk-display, sans-serif;
    font-weight: 600;
    font-style: normal;
    font-size: 1.6vw;
    color: #000;
    margin: 0;
    text-decoration: none;
    line-height: 1;
    letter-spacing: -0.02em;
}

.instructions {
    display: none;
}

@media (max-width: 700px) {

    h1,
    h2 {
        font-size: 36px;
    }

    p,
    a {
        font-size: 18px;
    }

    .text {
        flex-direction: column;
    }

    .container {
        margin-top: calc(10vw + (36px * 2 * 1.2));
    }

    .container div.video {
        width: 50vw;
        height: 50vw;
    }

    .instructions {
        opacity: 0.5;
        display: block;
    }
}

@media(min-width: 1440px) {

    h1,
    h2 {
        font-size: 72px;
    }

    p,
    a {
        font-size: 24px;
    }

    .text,
    footer {
        padding: 90px
    }

    .container {
        margin-top: 252px;
    }
}